/* Scss Document */
.thedorothyoption {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/thedorothyoption/thedorothyoption-theme-bg.jpg);
  background-color: #f2f2f2;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .thedorothyoption {
      background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/thedorothyoption/thedorothyoption-theme-bg-m.jpg); } }
  .thedorothyoption .navbar-default .navbar-nav > .active > a, .thedorothyoption .navbar-default .navbar-nav > .active > a:hover, .thedorothyoption .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #6f5c4d; }
  .thedorothyoption .decorated-divider {
    border-bottom: 2px solid #97372e; }
  .thedorothyoption .about-us .blurb {
    border-top: 4px solid #97372e; }
  .thedorothyoption .writer-theme-logo img {
    width: 607px;
    height: 84px; }
    @media (max-width: 770px) {
      .thedorothyoption .writer-theme-logo img {
        width: auto;
        height: auto;
        max-height: 44px; } }
  .thedorothyoption .color-grad {
    background: #6f5c4d;
    /* Old browsers */
    background: -moz-linear-gradient(left, #6f5c4d 0%, #97372e 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #6f5c4d 0%, #97372e 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #6f5c4d 0%, #97372e 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f5c4d', endColorstr='#97372e',GradientType=1 );
    /* IE6-9 */ }
    .thedorothyoption .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .thedorothyoption .color-grad .newsletter-su-mod {
      margin: 0; }

a.decorated-link {
  border-bottom: 1px solid rgba(111, 92, 77, 0.5); }

a:hover {
  color: #6f5c4d; }

a.decorated-link {
  border-bottom: 1px solid rgba(111, 92, 77, 0.5); }

.related-content .by-line a {
  color: #6f5c4d; }
  .related-content .by-line a:hover {
    color: #97372e; }

.tag-decorated a {
  background-color: #6f5c4d; }
  .tag-decorated a:hover {
    color: #6f5c4d;
    border: 2px solid #6f5c4d; }

.next-feature time {
  background-color: #6f5c4d; }

.previous-feature time {
  background-color: #6f5c4d; }

.btn-prime-1 {
  background-color: #6f5c4d;
  border-color: #605043; }
  .btn-prime-1:hover {
    background-color: #514338;
    border-color: #15110e; }

.btn-prime-2 {
  background-color: #6f5c4d;
  border-color: #605043; }
  .btn-prime-2:hover {
    background-color: #514338;
    border-color: #15110e; }

.btn-accent-1 {
  background-color: #97372e;
  border-color: #833028; }
  .btn-accent-1:hover {
    background-color: #702922;
    border-color: #220c0a; }

.btn-accent-2 {
  background-color: #97372e;
  border-color: #833028; }
  .btn-accent-2:hover {
    background-color: #702922;
    border-color: #220c0a; }

.newsletter-su-mod:before {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/thedorothyoption/thedorothyoption-theme-bg.jpg); }
